<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon version="0.1.44" id="plugin.video.playstream" name="PlayStream" provider-name="ivars777"  >
  <requires>
    <import addon="xbmc.python" version="2.1.0"/>
    <import addon="script.module.requests" />
    <import addon="script.module.simplejson" />
  </requires>
  <extension point="xbmc.python.pluginsource" library="addon.py">
    <provides>video</provides>
  </extension>
  <extension point="xbmc.python.pluginsource" library="addon.py">
    <provides>video</provides>
  </extension>
  <extension point="xbmc.service" library="service.py" />
  <extension point="xbmc.addon.metadata">
    <platform>all</platform>
    <language></language>
    <summary>Play online streams from various sites (mostly Latvian)</summary>
    <description>Play online streams from various sites:
    - replay.lv
    - skaties.lv
    - shortcut.lv
    </description>
  </extension>
</addon>
